# Ethics And Business Conduct Policy

Contributed Systems LLC complies with this policy and all laws and regulations applicable to our business, wherever conducted. This policy applies to Contributed Systems, the company signing this policy, and to all our employees and those that provide services to us (either “Supplier” or “us”). As a Supplier, you must ensure that the practices and principles outlined in this policy flow down throughout your own supply chain. Where local laws are less restrictive than this policy, you must comply with the policy, even if your conduct would otherwise be legal.

## Anti-Corruption, Export Control and Sanctions Compliance.

We do not make or promise to make corrupt payments of money or anything of value, directly or indirectly, to any government or public international organization officials, political parties, or candidates for political office, or any company director, officer, employee, or agent of a commercial customer or supplier, for the purpose of obtaining or retaining business or securing any improper advantage. We adhere to applicable anti-corruption and anti-bribery laws, directives and regulations that govern operations in the countries in which they operate. We avoid facilitation payments and work towards eliminating them. We comply with all national and international foreign trade control laws pertaining to business transactions with countries, companies and persons (sanctions), and the transfer of goods and services, software or technology between countries (export controls).

## Accurate Records

We create accurate records, and do not alter any record entry to conceal or misrepresent the underlying transaction represented by it. All records, regardless of format, made or received as evidence of a business transaction must fully and accurately represent the transaction or event being documented. Records should be retained based on the applicable retention requirements. We accurately document all transactions related to your contracts with us and prevent side agreements, whether oral or written.

## Gifts/Business Courtesies

We use discretion and care to ensure that expenditures on customer personnel or representatives are reasonable and in the ordinary and proper course of business and could not reasonably be construed as bribes or improper inducement or otherwise violate applicable laws and/or regulations. Business courtesies offered should not be construed by a reasonable person as intending to influence the judgment of the recipient so as to gain improper advantage. We ensure that acceptance of any business courtesies, gifts, or entertainment is proper and could not reasonably be construed as an attempt by the offering party to secure favorable treatment or otherwise violate applicable laws and/or regulations.

## Antitrust And Competition Laws

We comply with all antitrust or competition laws. Unfair methods of competition and deceptive practices are also prohibited. Examples of these include making false or misleading representations about our products or services, making product or service claims without facts to substantiate them. We do not fix prices or rig bids with our competitors, do not exchange current, recent, or future pricing information with competitors, and do not participate in a cartel.

## Intellectual Property and Obligations of Confidentiality

We are responsible for protecting our intellectual property rights and those of our suppliers. We do not use proprietary information, technology or copyrighted software, documentation, or other materials of third parties without authorization. We safeguard confidential information by not transferring, publishing, using, or disclosing it other than for the business purpose for which it was provided or with the written permission of the owner.

## Data Privacy

We observe applicable data privacy laws and standards. Materials that contain confidential information or that are protected by privacy standards should be stored securely and shared only internally with those employees with a need to know. For example, confidential information may include, but is not limited to: source code, software, and other inventions or developments (regardless of the stage of development), marketing and sales plans, competitive analyses, product development plans, non-public pricing, potential contracts or acquisitions, business and financial plans or forecasts, internal business processes and practices, and prospect, customer, and employee information. We protect confidential information (which includes "personal information") to which we have access in providing our services.

## Conflicts Of Interest

We want our Customer's and Supplier’s loyalty to be free from any conflicts of interest. Conflict of interest means any circumstance that could cast doubt on your ability to act with total objectivity with regard to our interests. Conflict of interest situations may arise in many ways. If you feel that you have an actual or potential conflict with us or our employees, please report them using the contact info below.

## Business And Employment Relationships

We affirm the principle of equal employment and business opportunities without regard to discrimination, including but not limited to: race, religion, national origin, color, gender, gender identity, age, disability, pregnancy, marital status, national origin/ancestry, military status, or sexual orientation. We prohibit harassment in any form and expect that you provide a work environment free from harassment. We pay workers at least the minimum compensation required by local law and provide all legally mandated benefits. In addition to payment for regular hours of work, workers are paid for overtime at such premium rate as is legally required or, in those countries where such laws do not exist, at least equal to their regular hourly payment rate.

## Human Rights

We are committed to respecting human rights. Our commitment includes identifying, preventing and mitigating any adverse human rights impacts of our activities where possible. We expect you to share the same respect for human rights, including those principles recognized in international human rights standards such as the Universal Declaration of Human Rights (UDHR). Your approach to human rights should be consistent with the UN Guiding Principles on Business and Human Rights. You must comply with all applicable legal requirements related to human rights.

## Insider Trading

We do not use any material or nonpublicly disclosed information obtained in the course of any relationship as the basis for trading or for enabling others to trade in the stock or securities of any company.

## Reporting

Please report any conduct, including conduct of any of our employees, that you believe in good faith to be an actual, apparent, or potential violation of this policy. Reports will be handled as confidentially as possible. To report an incident, use the contact info below.

## Non-compliance Consequences

We recognize persistent non-compliance with this policy as a material breach of any contract we might have with the other party.


/s/ Mike Perham, CEO, 2022-04-19

Company: Contributed Systems LLC
E-mail: info@contribsys.com